RubyGems Navigation menu

authn-rails 1.1.0

The plugin library for AuthN and Rails

Gemfile
          gem 'authn-rails', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install authn-rails -v 1.1.0
  
  
  
  
  
  
  

Total downloads 8,048

For this version 1,146

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.8.0 - March 24, 2013 (9.5 KB)
  2. 1.7.3 - September 21, 2012 (9 KB)
  3. 1.7.2 - September 21, 2012 (9 KB)
  4. 1.4.2 - September 7, 2012 (8 KB)
  5. 1.3.2 - September 3, 2012 (8 KB)
Show all versions (7 total)

Development Dependencies: